Bug 220780 - devel/tortoisehg: update to 4.2.1
Summary: devel/tortoisehg: update to 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-16 17:50 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2017-07-23 14:25 UTC (History)
1 user (show)

See Also:
arrowd: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2017-07-16 17:50:41 UTC
Update to 4.2.1

Changes:        https://bitbucket.org/tortoisehg/thg/wiki/ReleaseNotes
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-07-19 18:06:03 UTC
Committed. Thanks!
Comment 2 commit-hook freebsd_committer 2017-07-19 18:06:20 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Jul 19 18:05:33 UTC 2017
New revision: 446220
URL: https://svnweb.freebsd.org/changeset/ports/446220

Log:
  Update to 4.2.1

  Changes:	https://bitbucket.org/tortoisehg/thg/wiki/ReleaseNotes
  PR:		220780
  Submitted by:	sunpoet (myself)
  Approved by:	arrowd <6yearold@gmail.com> (maintainer)
  MFH:		2017Q3

Changes:
  head/devel/tortoisehg/Makefile
  head/devel/tortoisehg/distinfo
Comment 3 commit-hook freebsd_committer 2017-07-23 14:25:29 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Jul 23 14:25:02 UTC 2017
New revision: 446481
URL: https://svnweb.freebsd.org/changeset/ports/446481

Log:
  MFH: r446220

  Update to 4.2.1

  Changes:	https://bitbucket.org/tortoisehg/thg/wiki/ReleaseNotes
  PR:		220780
  Submitted by:	sunpoet (myself)
  Approved by:	arrowd <6yearold@gmail.com> (maintainer)

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/devel/tortoisehg/Makefile
  branches/2017Q3/devel/tortoisehg/distinfo